View Issue Details

IDProjectCategoryView StatusLast Update
0004071SymmetricDSImprovementpublic2019-08-23 12:46
Reporterjosh-a-hicksAssigned Tojosh-a-hicks 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.10.0 
Target Version3.10.4Fixed in Version3.10.4 
Summary0004071: Added method to retrieve active load status only
DescriptionAdd new method to retrieve only active loads (not complete or cancelled).
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.10 e86d7b15

2019-08-19 15:09:38

josh-a-hicks

Details Diff
0004071: Added method to retrieve active load status only
0004071
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/IDataService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataServiceSqlMap.java Diff File

Issue History

Date Modified Username Field Change
2019-08-19 15:07 josh-a-hicks New Issue
2019-08-19 15:07 josh-a-hicks Status new => assigned
2019-08-19 15:07 josh-a-hicks Assigned To => josh-a-hicks
2019-08-19 16:00 josh-a-hicks Changeset attached => SymmetricDS 3.10 e86d7b15
2019-08-21 09:45 josh-a-hicks Status assigned => resolved
2019-08-21 09:45 josh-a-hicks Resolution open => fixed
2019-08-21 09:45 josh-a-hicks Fixed in Version => 3.10.4
2019-08-23 12:46 admin Status resolved => closed